Bug 1120764 - Please add rtorrent in EPEL7
Summary: Please add rtorrent in EPEL7
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rtorrent
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Adam Huffman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 15:29 UTC by Răzvan Sandu
Modified: 2014-09-16 14:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-16 14:46:43 UTC


Attachments (Terms of Use)

Description Răzvan Sandu 2014-07-17 15:29:41 UTC
Description of problem:

The popular rtorrent program is not present in EPEL7 (as of July 17th, 2014).
It used to be present in EPEL6.

Steps to Reproduce:
1. Check latest EPEL7

Actual results:
There is no rtorrent package

Expected results:
rtorrent should be present

Thanks,
Răzvan

Comment 1 Adam Huffman 2014-07-31 12:55:47 UTC
I've built libtorrent and rtorrent for EPEL7 beta. For now, if you want to test, you can download them from:

http://koji.fedoraproject.org/koji/taskinfo?taskID=7219681

and

http://koji.fedoraproject.org/koji/taskinfo?taskID=7217435

Comment 2 Adam Huffman 2014-08-12 20:54:29 UTC
Please let me know if you've been able to test it.

Comment 3 Anssi Johansson 2014-09-03 20:18:40 UTC
Seems to work on CentOS 7.

Comment 4 Răzvan Sandu 2014-09-16 14:46:43 UTC
Sorry for the delay - I had no CentOS 7 system at hand, for a long time.
It works OK, thanks.

Răzvan


Note You need to log in before you can comment on or make changes to this bug.